@charset "UTF-8";
/*
    Template: cheria
    Theme Name: Yamagata Cheria Child
    Description: Yamagata Cheriaの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/***************************************************
                共通見出しデザイン
***************************************************/
/* H2 見出し *******************************/
/* グラデーション */
h2.gura_fbed92{
	background: linear-gradient(transparent 0%, #fbed92 100%);
	border-left:none;
}
h2.gura_fbbf97{
	background: linear-gradient(transparent 0%, #fbbf97 100%);
	border-left:none;
}
h2.gura_f99b95{
	background: linear-gradient(transparent 0%, #f99b95 100%);
	border-left:none;
}
h2.gura_73d36e{
	background: linear-gradient(transparent 0%, #73d36e 100%);
	border-left:none;
}
h2.gura_8697ff{
	background: linear-gradient(transparent 0%, #8697ff 100%);
	border-left:none;
}
/* ボーダー＋左線 */
h2.border_line {
  border-style:none;
  position: relative;
  background:none;
	color:#333;
}
h2.border_line:before {
	border-top:none;
    border-bottom:none;
}
h2.border_line:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
}
h2.color_fadb08:after {
  background: -webkit-repeating-linear-gradient(-45deg, #fadb08, #fadb08 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(45deg, #fadb08, #fadb08 2px, #fff 2px, #fff 4px);
}
h2.color_fa812f:after {
  background: -webkit-repeating-linear-gradient(-45deg, #fa812f, #fa812f 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(45deg, #fa812f, #fa812f 2px, #fff 2px, #fff 4px);
}
h2.color_fa3f33:after {
  background: -webkit-repeating-linear-gradient(-45deg, #fa3f33, #fa3f33 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(45deg, #fa3f33, #fa3f33 2px, #fff 2px, #fff 4px);
}
h2.color_08a800:after {
  background: -webkit-repeating-linear-gradient(-45deg, #08a800, #08a800 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(45deg, #08a800, #08a800 2px, #fff 2px, #fff 4px);
}

/*蛍光マーカー風*/
h2.keikou_fadb08 {
	border-style:none;
	position: relative;
	padding: 0.5em 1em 0em 1em;
	background: linear-gradient(transparent 70%, #fadb08 70%);
}
h2.keikou_fa812f {
	border-style:none;
	position: relative;
	padding: 0.5em 1em 0em 1em;
	background: linear-gradient(transparent 70%, #fa812f 70%);
}
h2.keikou_fa3f33 {
	border-style:none;
	position: relative;
	padding: 0.5em 1em 0em 1em;
	background: linear-gradient(transparent 70%, #fa3f33 70%);
}
h2.keikou_08a800 {
	border-style:none;
	position: relative;
	padding: 0.5em 1em 0em 1em;
	background: linear-gradient(transparent 70%, #08a800 70%);
}




/*数字入り**********************************/
/*四角に下線を付けたリスト*/
ol.square_line01{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6 'arial narrow', sans-serif;
  padding: 0;
}
ol.square_line01 li{
  position:relative;
  line-height: 30px;
  margin: 7px 0 10px 40px;
  padding-left:10px;
  font-weight: bold;
  font-size:14px;
}
ol.square_line01 li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: -30px;
  width: 30px;
  height: 32px;
  text-align: center;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ol.color_fadb08 li{
  border-bottom:solid 1px #fadb08;
}
ol.color_fadb08 li:before{
  background: #fadb08;
  color: #fff;
}
ol.color_fa812f li{
  border-bottom:solid 1px #fa812f;
}
ol.color_fa812f li:before{
  background: #fa812f;
  color: #fff;
}
ol.color_fa3f33 li{
  border-bottom:solid 1px #fa3f33;
}
ol.color_fa3f33 li:before{
  background: #fa3f33;
  color: #fff;
}
ol.color_08a800 li{
  border-bottom:solid 1px #08a800;
}
ol.color_08a800 li:before{
  background: #08a800;
  color: #fff;
}



/*箇条書き************************************/
/*ひし形*/
ul.rhombus_01 li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 15px 0px !important;
	position:relative;
	padding-left:30px;
}
ul.rhombus_01 li:after{
	content:'';
	display:block; 
	position:absolute;
	width:9px;
	height:9px; 
	top:8px; 
	left:5px; 
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
}
ul.color_fadb08 li{
  border-bottom:solid 1px #fadb08;
}
ul.color_fadb08 li:after{
  background: #fadb08;
  color: #fff;
}
ul.color_fa812f li{
  border-bottom:solid 1px #fa812f;
}
ul.color_fa812f li:after{
  background: #fa812f;
  color: #fff;
}
ul.color_fa3f33 li{
  border-bottom:solid 1px #fa3f33;
}
ul.color_fa3f33 li:after{
  background: #fa3f33;
  color: #fff;
}
ul.color_08a800 li{
  border-bottom:solid 1px #08a800;
}
ul.color_08a800 li:after{
  background: #08a800;
  color: #fff;
}


/*段落************************************/
/*消えていく下線*/
.bottom_line {
  position: relative;
  padding: 0.25em 0;
}
.bottom_line:after {
  content: "";
  display: block;
  height: 4px;
}
.color_fadb08:after {
  background: -webkit-linear-gradient(to right, rgb(250, 219, 8), transparent);
  background: linear-gradient(to right, rgb(250, 219, 8), transparent);
}
.color_fa812f:after {
  background: -webkit-linear-gradient(to right, rgb(250, 129, 47), transparent);
  background: linear-gradient(to right, rgb(250, 129, 47), transparent);
}
.color_fa3f33:after {
  background: -webkit-linear-gradient(to right, rgb(250, 63, 51), transparent);
  background: linear-gradient(to right, rgb(250, 63, 51), transparent);
}
.color_08a800:after {
  background: -webkit-linear-gradient(to right, rgb(8, 168, 0), transparent);
  background: linear-gradient(to right, rgb(8, 168, 0), transparent);
}




/***************************************************
                 検索ボックス
***************************************************/
form.wp-block-vk-filter-search-filter-search{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:2px solid #fa812f;
	width:90%;
	margin:0 auto 20px auto;
	padding:20px 10px;
}
.btn-primary, .soudan-btn02{
    background:#fa812f;
    width:50%;
	border-style:none;
	color:#fff;
}
.p-postList.-type-simple {
    border-top:none;
}
.-type-simple .p-postList__link {
	border-bottom:none;
}


/***************************************************
                 サイド
***************************************************/

@media (min-width: 960px){
	#sidebar .c-widget+.c-widget {
    margin-top:0.5em;
	}
}

/* メニュー */
ul#menu-side_menu li{
  position:relative;
  color: #fff;
  padding: 0 0 0 30px;
  margin: 7px 0 7px 0px;
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
  background: #76d4a6;
  border-radius: 20px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
ul#menu-side_menu li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 10px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #fff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ul#menu-side_menu li:hover{
  background: #3ec18f;
}
ul#menu-side_menu li a:before{
  content: "";
}

/***************************************************
                 トップページ
***************************************************/
/* what's news */
.news_box {
    padding: 1.2em 1.5em;
    margin: 2em 0;
    color: #565656;
    box-shadow: 0px 0px 0px 10px #cab2a4;
    border: dashed 2px #a49186;
    border-radius: 8px;
}
.news_box .news_list {
	margin-bottom:10px;
}
.news_box .news_list span.cat01,
.news_box .news_list span.cat02,
.news_box .news_list span.cat03{
	display: inline-block;
    width: 120px;
    text-align: center;
    border-radius: 8px;
	padding:0.1em 0.2em;
	font-size:80%;
}
.news_box .news_list span.cat01 a,
.news_box .news_list span.cat02 a,
.news_box .news_list span.cat03 a{
	color:#fff;
}
.news_box .news_list span.cat01 {
	background:#ff9a9b;
}
.news_box .news_list span.cat02 {
	background:#ffcb73;
}
.news_box .news_list span.cat03 {
	background:#76d4a6;
}



/***************************************************
                 図書資料情報
***************************************************/
/* 一覧 */
ul.bookslist li.p-postList__item div.p-postList__body div.p-postList__meta {
	display:none;
}
ul.bookslist li.p-postList__item a.p-postList__link{
	padding:0em;
}
ul.bookslist li.bookslist_list{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 15px 0px !important;
}
ul.bookslist li.bookslist_list{
	position:relative;
	padding-left:30px;
	border-bottom:1px solid #fa812f;
}
ul.bookslist li.bookslist_list:after{
	content:'';
	display:block; 
	position:absolute; 
	background:#fa812f;
	width:9px;
	height:9px; 
	top:8px; 
	left:5px; 
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
}
.label01 {
	font-size:85%;
	color:#999;
	padding-left:10px;
}
/*single page*/
.books_box01 {
    position: relative;
    margin: 2em 0;
    padding: 1.5em 1em;
    border: solid 3px #fa812f;
    border-radius: 8px;
	width:100%;
}
.books_box01 div {
	margin-bottom:20px;
	border-bottom:1px dotted #fa812f;
}
.books_box01 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #fa812f;
    font-weight: bold;
}
.books_box01 .text-01 {
	font-weight:bold;
	display:inline-block;
	width:20%;
	vertical-align:top;
}
.books_box01 .text-02 {
	display:inline-block;
}
.books_box01 .text-03 {
	display:inline-block;
	width:80%;
	font-size:120%;
}

/***************************************************
             ビデオ・DVD資料情報
***************************************************/
/*single page*/
.dvds_box01 {
    position: relative;
    margin: 2em 0;
    padding: 1.5em 1em;
    border: solid 3px #09aa04;
    border-radius: 8px;
	width:100%;
}
.dvds_box01 div {
	margin-bottom:20px;
	border-bottom:1px dotted #09aa04;
}
.dvds_box01 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #09aa04;
    font-weight: bold;
}
.dvds_box01 .text-01 {
	font-weight:bold;
	display:inline-block;
	width:20%;
	vertical-align:top;
}
.dvds_box01 .text-02 {
	display:inline-block;
}
.dvds_box01 .text-03 {
	display:inline-block;
	width:80%;
	font-size:120%;
}


/***************************************************
                  団体グループ
***************************************************/
/* 一覧 */
ul.dantailist li.dantailist_list {
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 20px 0px !important;
}
ul.dantailist li.dantailist_list{
	position:relative;
	padding-left:30px;
	border-bottom:1px solid #08a800;
}
ul.dantailist li.dantailist_list:after{
	content:'';
	display:block; 
	position:absolute; 
	background:#08a800;
	width:9px;
	height:9px; 
	top:8px; 
	left:5px; 
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
}
ul.dantailist li.dantailist_list .text-01 {
	width: 10%;
    display: inline-block;
}
ul.dantailist li.dantailist_list .text-03 {
	margin-left:-30px;
	margin-top:10px;
	font-size:0.9em;
	background:#eee;
}
/*single page*/
.dantai_group_box01 {
    position: relative;
    margin: 2em 0;
    padding: 1.5em 1em;
    border: solid 3px #6666ff;
    border-radius: 8px;
	width:100%;
}
.dantai_group_box01 div {
	margin-bottom:20px;
	border-bottom:1px dotted #6666ff;
}
.dantai_group_box01 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #6666ff;
    font-weight: bold;
}
.dantai_group_box01 .text-01 {
	font-weight:bold;
	display:inline-block;
	width:15%;
	vertical-align:top;
}
.dantai_group_box01 .text-02 {
	display:inline-block;
	width: 85%;
    word-wrap: break-word;
}
.dantai_group_box01 .text-03 {
	display:inline-block;
	width:85%;
	font-size:120%;
}

.dantai_group_box01 .text-04 {
	display:inline-block;
	width:85%;
	font-size:85%;
}
.dantai_group_box01 .height01 {
	line-height: 120%;
}
@media screen and (max-width: 959px){
	.dantai_group_box01 .text-01 {
	display:block;
	width:100%;
	}
	.dantai_group_box01 .text-02 {
	display:block;
	width: 100%;
	}
.dantai_group_box01 .text-03 {
	display:block;
	width:100%;
	}
	.dantai_group_box01 .text-04 {
	display:block;
	width:100%;
	}
}



/***************************************************
                書類ダウンロード
***************************************************/
/* 広報誌チェリア　チェリアニュース */
ul.news_cheria_list {
	    list-style-type: none!important;
}
ul.news_cheria_list li {
    float: left;
    height: 330px;
	width:24%;
    border: 1px dotted #fa3f33;
    margin-left: 5px;
    margin-bottom: 10px;
    padding:10px;
}
ul.news_cheria_list li div.news_img  {
    height: 226px;
    width: 100%;
	text-align:center;
}
ul.news_cheria_list li div.news_img img {
    height: 100%;
    object-fit: cover;
    /*display: block;*/
}
ul.news_cheria_list li div.news_txt {
	text-align:center;
	background:#fa3f33;
	border-radius: 10px;
	color:#fff;
	margin:5px 0;
}
ul.news_cheria_list li div.pdfDL {
	text-align:center;
}
ul.news_cheria_list li div.news_cheria_txt {
	font-size:80%;
	line-height:100%;
}
@media (max-width: 600px){
ul.news_cheria_list li {
    float: left;
    height: 320px;
	width:48%;
}
}
img.news_img01{
	border: 1px solid #eee;
}


/* 書類ダウンロード */
ul.file_dl li.p-postList__item {
	/*background: #eaf5f9;*/
	border-left: solid 10px #fa3f33;
	border-bottom: solid 2px #fa3f33;
	padding: 0rem 1.5rem;
	margin-bottom:10px;
}
ul.file_dl li.p-postList__item a.p-postList__link {
	padding: 0.2em 0.25em;
}
/* 助成事業 */
ul.joseijigyo li.p-postList__item {
	border-left: solid 10px #76d4a6;
	border-bottom: solid 2px #76d4a6;
	padding: 0rem 1.5rem;
	margin-bottom:10px;
}
ul.joseijigyo li.p-postList__item a.p-postList__link {
	padding: 0.2em 0.25em;
}


/*  ダウンロードボタン  */
.wp-block-file__button {
	background: #a0d0f2;
	padding: 0.5em 1.0em;
}
.wp-block-file:before {
	content:'■ ';
}
.wp-block-file a {
	font-size:110%;
}



/***************************************************
               フェスティバル
***************************************************/
/* フォーム */
@media (max-width: 600px){
	table.form-style{
		display:block;
		width:100%;
	}
	table.form-style caption{
		display:block;
	}
	table.form-style tbody{
		display:block;
	}
	table.form-style th,
	table.form-style td{
		width:100%;
		display:block;
		border-right: 1px solid #ededed;
	}
	table.form-style td input.txt01{
		width:100%;
	}
	textarea.txt02{
		width:100%;
	}
}
@-moz-document url-prefix(){
	table.form-style{
		width: 100%;
		table-layout:fixed;
	}
    table.form-style th{
		width:150px;
    }
	table.form-style td input.txt01{
		width:100%;
	}
	textarea.txt02{
		width:100%;
	}
}


/***グローバルナビ***/
.c-gnav>.menu-item>a {
    padding: 0 1px;
}
.c-gnav>.menu-item>a .ttl {
    font-weight: bold;
	padding:10px 4px;
	border-radius: 10px;
    /*border-bottom: 1px solid #ea514f;
    border-left: 1px solid #ea514f;*/
}
.c-gnav>.menu-item>a .ttl:hover {
	background: rgba(62, 193, 143, 0.3);
}
.c-gnav>.menu-item>a .ttl::before{
	content:"◆";
	font-size:0.8em;
	color:#76d4a6;
}
@media (min-width: 960px) {
    .-series .l-header__logo {
        margin-right:14px;
    }
}



